The `pgmemento.audit_tables_dependency` view is based on a recursive query that traverses the foreign key relationships between audited tables. It contains the following columns:
* `relid OID`: The OID of the table
* `table_log_id INTEGER`: The tracing log ID from `audit_table_log`
* `schemaname NAME`: The schema name the table belongs to
* `tablename NAME`: The name of the table
* `depth INTEGER`: The depth of foreign key references

The `depth` value is quite important when [reverting](https://github.com/pgMemento/pgMemento/wiki/How-reverts-work) transactions.
